export default {
  pages: [
    'pages/ShouYe/HuoDong/index', // 首页-活动
    'pages/ShouYe/index', // tab-首页
    'pages/ShouYe/ZiXun/index', // 首页-资讯

    'pages/WuYe/index', // tab-物业
    'pages/WuYe/FuWuDetail/index', // 物业-服务详情
    'pages/WuYe/GongGaoDetail/index', // 物业-公告详情
    'pages/WuYe/BaoXiuQuYu/index', // 物业-报修区域
    'pages/WuYe/TianJiaBaoXiu/index', // 物业-添加报修
    'pages/WuYe/BaoXiuDetail/index', // 物业-报修详情
    'pages/WuYe/BaoXiuFeiYong/index', // 物业-报修费用
    'pages/WuYe/JiaoFeiDetail/index', // 物业-缴费详情

    'pages/HuoDong/index', // tab-活动
    'pages/HuoDong/HuoDongDetail/index', // 活动-活动详情
    'pages/HuoDong/ZiXunDetail/index', // 活动-资讯详情

    'pages/FuLi/index', // tab-福利
    'pages/FuLi/ShangPinXiangQing/index', // 福利-商品详情
    'pages/FuLi/ShangPinDuiHuan/index', // 福利-商品兑换
    'pages/FuLi/JiFenGuiZe/index', // 福利-积分规则
    'pages/FuLi/JiFenMingXi/index', // 福利-积分明细

    'pages/WoDe/index', // tab-我的
    'pages/WoDe/GeRenXinXi/index', // 我的-个人信息
    'pages/WoDe/YeZhuRenZheng/index', // 我的-业主认证
    'pages/WoDe/YeZhuShenHe/index', // 我的-业主审核
    'pages/WoDe/WoDeHuoDong/index', // 我的-我的活动
    'pages/WoDe/TuiJianErWeiMa/index', // 我的-推荐二维码
    'pages/WoDe/TuiJianFenXiang/index', // 我的-推荐分享
  ],
  tabBar: {
    color: '#666666',
    selectedColor: '#971C21',
    list: [
      {
        iconPath: 'assets/img/tabicon1.png',
        selectedIconPath: 'assets/img/tabicon1-.png',
        pagePath: 'pages/ShouYe/index',
        text: '首页'
      },
      {
        iconPath: 'assets/img/tabicon2.png',
        selectedIconPath: 'assets/img/tabicon2-.png',
        pagePath: 'pages/WuYe/index',
        text: '物业'
      },
      {
        iconPath: 'assets/img/tabicon3.png',
        selectedIconPath: 'assets/img/tabicon3-.png',
        pagePath: 'pages/HuoDong/index',
        text: '活动'
      },
      {
        iconPath: 'assets/img/tabicon4.png',
        selectedIconPath: 'assets/img/tabicon4-.png',
        pagePath: 'pages/FuLi/index',
        text: '福利'
      },
      {
        iconPath: 'assets/img/tabicon5.png',
        selectedIconPath: 'assets/img/tabicon5-.png',
        pagePath: 'pages/WoDe/index',
        text: '我的'
      }
    ]
  },
  window: {
    backgroundTextStyle: 'light',
    navigationBarBackgroundColor: '#fff',
    navigationBarTitleText: 'WeChat',
    navigationBarTextStyle: 'black'
  }
}
